- name: Provision K8S Cluster
  hosts: apps_cluster
  gather_facts: false
  connection: local
  roles:
    - role: k8s/apps
      module_defaults:
        group/kubernetes.core.k8s:
          kubeconfig: "{{cluster.kubeconfig | from_json}}"
        group/kubernetes.core.helm:
          kubeconfig: "{{cluster.kubeconfig | from_json}}"

